Subject: Re: pine 3.91 message

From: [email-masked] (Barry Bouwsma)
Date: 8 Dec 1994 12:26:31 GMT

In a previous article, jim@pegasus (Jim Ennis) says:

>When I send mail in Pine 3.91, I get the message 'Writing Fcc'.  In pine 3.89 
>I get the (preferred message) 'Sending mail'.  How do I change the message
>in pine 3.91 to the older message?

    Pine does give you both messages, except the ``sending'' apppears first.
Then Pine writes the folder copy.  This appears to be the reverse of the way
earlier Pines would first write the copy, then try sending the mail.

    I notice this because I write my fcc via IMAP over a slow link, and also
use the SMTP client function of Pine, so both can take a bit of time.

    First, Pine verifies that the fcc can be written (opening the IMAP link,
etc.), then sends the message, then writes the fcc, giving you the chance to
correct any errors in specifying fcc, and also not writing your copy until
the message actually did get sent.  Previously, with a *very* old Pine set to
talk SMTP, I could be talking to a SMTP server which wouldn't acknowledge me
in the time I was given, so the message wouldn't be sent, but I would still
have the fcc written.

-- 
 Barry Bouwsma, back from Euro-bike-tour in Ann Arbor, Michigan
    Please direct mail to  <[email-masked]> (MIME-aware)
Unemployable System Crasher, seeking work with the Internet that will put me
somewhere near the Appenzell, Switzerland; have pivo and zmrzlina, will travel